### Property

# Gio Socket:listen-backlog

since: 2.22

#### Declaration

    property listen-backlog: int [ read, write ]

#### Description

The number of outstanding connections in the listen queue.

Type:`gint`

Available since: 2.22

Default value | 10
Getter method | `g_socket_get_listen_backlog()`
Setter method | `g_socket_set_listen_backlog()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no